#template_ctn {
	background-image: url(../../../../include/img/title_bk4.gif);
	background-repeat: repeat-y;
}

/*Sidebar*/
#side_bar {
	background-image: url(../../../../include/img/sb_6.gif);
	width: 188px;
	background-repeat: repeat-y;
	background-position: top;
	float: left;
	margin-bottom: 15px;
}
#side_bar dl {
	background-image: url(../../../../include/img/sb_1.gif);
	background-repeat: no-repeat;
	padding-top: 54px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
#side_bar dt {
	font-weight: bold;
	font-size: 13px;
	line-height: 22px;
	background-image: url(../../../../include/img/sb_2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin: 0px;
	height: 22px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
}
#side_bar dt a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding-right: 10px;
}

#side_bar dd {
	font-size: 12px;
	line-height: 18px;
	background-image: url(../../../../include/img/sb_3.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px;
	margin: 0px;
}
#side_bar dd a {
	color: #333333;
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
	padding-right: 10px;
	background-image: url(../../../../include/img/sb_7.gif);
	background-repeat: no-repeat;
	background-position: 16px 10px;
}
#side_bar dd a:hover {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-image: url(../../../../include/img/sb_8.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.sidebar_on {
	background-image: url(../../../../include/img/sb_4.gif);
	background-repeat: no-repeat;
	background-position: 145px 3px;
	margin: 0px;
	padding: 0px;
}

.sidebar_more{
	background-image: url(../../../../include/img/sbar_6.gif);
	background-repeat: no-repeat;
	background-position: 150px;
	margin: 0px;
	padding: 0px;
}
#bar_bottom {
	background-image: url(../../../../include/img/sb_5.gif);
	height: 88px;
	width: 188px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
}
/*right_content*/
#right_content {
	float: right;
	width: 772px;
	padding-bottom: 23px;
}
#corp_headline {
	background-image: url(../../../../include/img/title_bk3.gif);
	height: 42px;
	width: 762px;
	padding-top: 30px;
	background-repeat: no-repeat;
	padding-left: 10px;
}
#corp_headline h1 {
	color: #990000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	text-align: left;
	margin: 0px;
	font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
}
#right_mainctn {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	width: 712px;
}
#right_mainctn p {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
#right_mainctn p a:link {
	color: #0033FF;
}
#right_mainctn p a:visited {
	color: #0033FF;
}
#right_mainctn p a:hover {
	color: #FF6600;
}
#right_mainctn p a:active {
	color: #0033FF;
}
#right_mainctn h3,#member_ctn2 h3 {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
}
#right_mainctn h4 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;
	color: #990000;
}
#right_mainctn h5 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;
	color: #000000;
}#right_mainctn_bottom {
	background-image: url(../../../../include/img/bottom_bk.gif);
	clear: both;
	height: 23px;
	width: 960px;
}

.list1 ul {
	padding: 0px;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 8px;
	margin-bottom: 15px;
}
.list1 li {
	list-style-type: square;
}
.vc_table {
	margin-bottom: 10px;
}

.vc_table table {
	background-color: #AFAFAF;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
}
.vc_table th {
	background-color: #F19B27;
	font-size: 13px;
	color: #FFFFFF;
}
.vc_table tr {
	background-color: #FFFFFF;
	text-align: center;
}
.vc_table td {
	padding-right: 8px;
	padding-left: 8px;
}
.gray_bk {
	background-color: #F2F2F2;
	text-align: left;
}
#summary {
	clear: both;
}
#left_part {
	float: left;
	width: 335px;
	margin-right: 40px;
}
#right_part {
	float: left;
	width: 335px;
}
#spe_part {
	background-color: #F6F6F6;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
}
.note p {
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
#qa h4 {
	background-color: #F6F6F6;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF6600;
}
#qa h5 {
	padding-right: 10px;
	padding-left: 18px;
}
#qa p {
	padding-right: 10px;
	padding-left: 18px;
}




.to_top {
	text-align: right;
	margin-top: -50px;
	margin-bottom: 30px;
	display: block;
	clear: both;
}
.to_top a {
	color: #990000;
	font-size: 13px;
}
.to_top2 {
	text-align: right;
	clear: both;
	display: block;
	margin-bottom: 5px;
}
.to_top2 a {
	color: #990000;
	font-size: 13px;
}
#download {
	text-align: right;
	color: #0033FF;
	margin-bottom: -45px;
	margin-top: 20px;
}
